body, html{
	margin: 0;
	padding: 0;
	border: 0;
} 
#loading{
    background:#693300 url(../img/gen/loading.gif) no-repeat center;
    width: 700px;
    height: 255px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 200;
}
    #stage{
        margin: 0;
        padding: 0;
        border: 0;
        top: 0px;
        left: 0px;
        z-index: 100;
    }
    .stage {
        position: absolute;
        top: 0;
        left: 0;
        width: 1400px;
        height: 255px;
        overflow: hidden;
    }
    div{
        position:absolute;
    
    }
    #bg {
    }
    #clouds {
        background: transparent url(../img/gen/gen-info-sky.png) 0 0  repeat-x;
    }
    #hill1 {
        background: transparent url(../img/gen/Homepage-hills.png) 0 0 repeat-x;
        z-index: 20;
    }
  
    #balloons {
        height:240px;
        width: 200px;
        margin: 0 0 0 -200px;
        left: 1500px;



        background: transparent url(../img/gen/balloon.png) 0 0 repeat-y;
        z-index: 10;
    }
    #c1 {
        height:100px;
        width: 70px;
        margin: 0 0 0 -70px;
        background: transparent url(../img/gen/boy-throwing.png) 0 0 repeat-y;
        z-index: 21;
		left: 800px;
        top: 100px;
    }
  
    #c2 {
        background: transparent url(../img/gen/skipping-girl-large.png) 0 0 no-repeat;
        top: 60px;
        left: 1430px;
        width: 267px;
        height: 253px;
        z-index: 25;
        cursor: pointer;
        margin: 0 0 0 -267px;
      
    }
    #c3 {
        background: transparent url(../img/gen/skipping-girl.png) 0 0 no-repeat;
        height:100px;
        z-index: 22;
        width: 60px;
        cursor: pointer;
        margin: 0 0 0 -60px;
		left: 240px;
	     top: 130px;
    }

    #action{
        position:absolute;
        bottom: 0;
        height: 200px;
        margin: 0 0 0 -215px;
        width: 215px;
        background: transparent url(../img/gen/Homepage-girl.png) bottom left no-repeat;
        z-index: 50;
        left: 1050px;
        top: 55px;
    }
